 .fix-menu{
  position: fixed;
  right: -12px;
  bottom: 100px;
  /*width: 100%;*/
  z-index: 99;
 /* display: block;*/
}

.fix-menu ul{   list-style: none; padding: 0; margin: 0; justify-content: space-between; }
.fix-menu ul li{  text-align: center;    padding: 0 18px;
    margin: auto; flex: 1;}
.fix-menu ul li a{     padding: 5px; display: block; font-size: 14px; color: #ffffff;}
.fix-menu ul li h4{ color: #ffffff; margin-bottom: unset; }
.fix-menu ul li:last-child{ border-right:unset; box-shadow:unset; }
.fix-menu ul li a img{ width:55px; box-shadow: 0 0 8px #c9a964; border-radius: 50px; }
.fix-menu ul li a:hover img{ opacity: 0.8;}

@media(max-width: 911px){ 
    
    .fix-menu{ right: -12px;}
 }

